* {
    padding: 0;
    margin: 0;
}

h1{
    color: aliceblue;
}

body {
    background-color: rgba(2,12,13,255);
    height: 100vh;
    display:flex;
    justify-content:center;
    align-items:center;
    flex-direction: column;
}

.button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
  }